Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.sp.jedit.textarea
Interface MouseActionsProvider

All Known Implementing Classes:
  MouseActions

    public interface MouseActionsProvider

Method Summary
`java.lang.String` | `getActionForEvent(java.awt.event.MouseEvent evt, java.lang.String variant)`

Method Detail

### getActionForEvent

    java.lang.String getActionForEvent(java.awt.event.MouseEvent evt,
                                       java.lang.String variant)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD